.home_swiper {
    position: relative;
    overflow: hidden
}

.home_swiper .img {
    padding-bottom: calc((850 / 19.2) * 1%)
}

.home_swiper .swiper-button-prev,
.home_swiper .swiper-button-next {
    width: 46px;
    height: 105px;
    background-repeat: no-repeat;
    background-size: 25%;
    background-color: rgba(0, 0, 0, 0.5);
    background-position: center
}

.home_swiper .swiper-button-prev:hover,
.home_swiper .swiper-button-next:hover {
    background-color: var(--color-main)
}

.home_swiper .swiper-button-prev {
    background-image: url(../images/color/home_l.png);
    left: 0
}

.home_swiper .swiper-button-next {
    background-image: url(../images/color/home_r.png);
    right: 0
}

.home_swiper .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    background: var(--color-main);
    opacity: .5;
    border-radius: 0;
    margin: 0 23px !important
}

.home_swiper .swiper-pagination-bullet-active {
    opacity: 1;
    width: 17px;
    height: 17px;
    border-radius: 0
}

.home_swiper_h5 {
    width: 100%;
    height: auto
}

.home_swiper_h5 img {
    position: relative
}

.hot_pro {
    margin-top: calc((120 / 19.2) * 1%)
}

.hot_pro .hot_pro_main {
    margin-top: calc((110 / 16) * 1%);
    height: auto;
    padding: 0
}

.hot_pro .hot_pro_main img {
    position: relative
}

.hot_pro .tit2 {
    color: #d1261f;
    margin-top: 57px
}

.hot_pro .pro_swiper {
    margin-top: calc((72 / 16) * 1%)
}

.hot_pro .pro_swiper .img {
    padding-bottom: calc((321 / 4.91) * 1%);
    border-radius: 10px;
    border: 2px solid transparent
}

.hot_pro .pro_swiper .title {
    color: var(--color-default);
    font-size: 20px;
    font-weight: bold
}

.hot_pro .pro_swiper .swiper-slide:hover .img {
    border-color: var(--color-main)
}

.home_about {
    margin-top: calc((100 / 19.2) * 1%);
    padding-bottom: calc((82 / 19.2) * 1%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.home_about .home_about_main {
    --pd: 37px;
    align-items: center;
    padding: 65px 0 0
}

.home_about .home_about_main .lll .t1 {
    font-size: 18px;
    color: var(--color-default)
}

.home_about .home_about_main .lll .desc {
    margin-top: 60px
}

.home_about .home_about_main .lll .c_btn {
    background: #d1261f;
    color: #fff
}

.home_about .home_about_main .rrr {
    padding: 30px 0;
    position: relative
}

.home_about .home_about_main .rrr .img {
    width: 90%;
    margin-left: 5%;
    padding-bottom: calc((670 / 7.81) * 1%);
    padding: 0;
    height: auto;
    border: 10px solid #fff;
    border-radius: 10px;
    box-shadow: 4px 6px 25px 0 rgba(var(--color-mains, .1));
    z-index: 9
}

.home_about .home_about_main .rrr .img img {
    position: relative
}

.home_about .home_about_main .rrr .sha {
    background: #bed0ef;
    border-radius: 10px;
    position: absolute;
    bottom: 10px;
    width: 80%;
    margin-left: 10%;
    height: 30px
}

.home_about .lists {
    margin-top: 50px;
    display: flex;
    justify-content: space-between
}

.home_about .lists .item .top {
    padding-bottom: 18px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    display: flex
}

.home_about .lists .item .top .val {
    align-self: flex-end;
    font-size: 20px
}

.home_about .lists .item .top .val2 {
    line-height: 1
}

.home_about .lists .item .top .num {
    line-height: 1
}

.custom {
    margin-top: calc((100 / 19.2) * 1%)
}

.custom .img {
    margin-top: 69px;
    height: auto;
    padding: 0
}

.custom .img img {
    position: relative
}

.links_swiper {
    margin-top: calc((73 / 19.2) * 1%)
}

.links_swiper .img {
    padding-bottom: calc((208 / 2.73) * 1%);
    padding: 0;
    height: 208px;
    border: 1px solid #e5e5e5;
    border-left: 0
}

.links_swiper .img img {
    object-fit: contain;
    width: auto;
    height: auto;
    position: relative
}

.home_form .lll {
    background: var(--color-main);
    padding: 68px 107px 70px 160px
}

.home_form .lll * {
    color: #fff
}

.home_form .lll .desc {
    color: #e5e5e5
}

.home_form .lll .com_form {
    margin-top: 48px
}

.home_form .rrr {
    height: auto;
    padding: 0
}

.home_form .rrr img {
    position: relative
}

.home_news {
    margin-top: calc((114 / 19.2) * 1%)
}

.home_news .home_news_swiper {
    margin-top: calc((54 / 16) * 1%);
    padding: 30px 30px 90px
}

.home_news .item {
    border-radius: 10px;
    background: #ffffff;
    padding: 54px 35px 40px
}

.home_news .item:hover {
    box-shadow: 0 5px 26px 0 rgba(51, 51, 51, 0.3)
}

.home_news .item .time {
    display: flex;
    flex-direction: column
}

.home_news .item .time span {
    color: #c4c4c4
}

.home_news .item .time span:first-child {
    font-size: 40px;
    font-weight: bold
}

.home_news .item .title {
    font-size: 22px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 34px;
    color: #333
}

.home_news .item .img {
    margin-top: 49px;
    padding-bottom: calc((293 / 4.75) * 1%);
    border-radius: 10px
}

@media screen and (max-width:1440px) {
    .home_form .lll {
        padding: 5% 3% 3%
    }

    .size80 {
        font-size: 50px;
    }
}


@media screen and (max-width:950px) {
    .home_swiper {
        position: absolute;
        top: 999999px
    }

    .home_swiper_h5 {
        position: relative;
        top: unset
    }

    .hot_pro {
        margin-top: 60px
    }

    .hot_pro .hot_pro_main {
        overflow-x: auto
    }

    .hot_pro .hot_pro_main img {
        max-width: none;
        width: auto
    }

    .hot_pro .pro_swiper {
        margin-top: 60px
    }

    .home_about {
        margin-top: 100px;
        padding-bottom: 80px
    }

    .home_about .home_about_main {
        flex-direction: column-reverse;
        padding-top: 0
    }

    .home_about .home_about_main .lll {
        margin-top: 40px
    }

    .home_about .home_about_main .lll .desc {
        margin-top: 30px
    }

    .home_about .home_about_main .rrr {
        padding-top: 0;
        margin-top: 0
    }

    .home_about .home_about_main .rrr .img {
        box-shadow: none;
        width: 100%;
        margin: 0
    }

    .home_about .lists {
        flex-wrap: wrap;
        justify-content: space-between
    }

    .home_about .lists .item {
        margin-top: 40px !important;
        width: 50% !important;
    }


    .custom {
        margin-top: 77px
    }

    .custom .img {
        margin-top: 38px
    }

    .links_swiper {
        margin-top: 50px
    }

    .links_swiper .swiper-slide {
        width: auto
    }

    .links_swiper .swiper-slide .img {
        padding: 30px
    }

    .home_form {
        flex-direction: column-reverse;
        margin-top: 54px
    }

    .home_form .rrr {
        padding: 0 !important;
        margin: 0 !important
    }

    .home_form .lll {
        padding: 60px var(--all-pd) 65px !important
    }

    .home_form .lll .com_form {
        margin-top: 30px
    }

    .home_form .size30 {
        font-size: 26px
    }

    .home_form .names,
    .home_form .phone {
        width: 100%
    }

    .home_form ul>li {
        margin-top: 10px !important
    }

    .home_form ul>li.message::before {
        top: 16px !important
    }

    .home_form textarea {
        height: 130px;
        padding: 14px 24px
    }

    .home_news {
        margin-top: 70px
    }

    .home_news .layout_ {
        padding: 0 !important
    }

    .home_news .home_news_swiper {
        margin-top: 0
    }

    .home_news .item {
        box-shadow: 0 5px 26px 0 rgba(51, 51, 51, 0.3)
    }

    .home_news .item .desc {
        display: none
    }

    .home_news .item .img {
        margin-top: 30px
    }
}